<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
require_once '../config_a/common.inc2010.php';
//
 if($act <> "pos") zb_insert($_POST);
 
 if($pidname<>'') {ifhaspidname(TABLE_BLOCK,$pidname);}
 
//ifhaspidname(TABLE_NODE,$pid);
//ifhaspidname(TABLE_CATE,$catpid);
ifhave_lang(LANG);//TEST if have lang,if no ,then jump

$jumpv='mod_imgmanager.php?lang='.LANG;
$jumpv_pidname=$jumpv.'&pidname='.$pidname;
$jumpv_file=$jumpv.'&file='.$file;
$jumpv_pidnamefile=$jumpv_pidname.'&file='.$file;


//----
$submenu='module';
$title = '切换后台颜色 ';

 
//-----------

 
 $pidstring = substr($pid,0,4);
 //echo $pidstring;
 if($pidstring=='node') {ifhaspidname(TABLE_NODE,$pid);$title='编辑器附件管理';}
 else if($pidstring=='bloc' or $pidstring=='taba' ) {ifhaspidname(TABLE_REGION,$pid);$title='编辑器附件管理';}
  else if($pidstring=='colu') {ifhaspidname(TABLE_COLUMN,$pid);$title='编辑器附件管理';}
    else if($pidstring=='vblo') {ifhaspidname(TABLE_BLOCK,$pid);$title='编辑器附件管理';}
   else if($pidstring=='acco') {ifhaspidname(TABLE_BLOCK,$pid);$title='编辑器附件管理';}
  else if($pidstring=='page') {ifhaspidname(TABLE_PAGE,$pid);$title='编辑器附件管理';}
  else if($pidstring=='name') {  echo 'type name is not permitted'; exit; }
   else if($pidstring=='comm') {   echo 'type common is not permitted'; exit;}
  else if($pidstring=='grou') {ifhaspidname(TABLE_BLOCK,$pid);$title='编辑器附件管理';}
  else if($pidstring=='dhsu') {ifhaspidname(TABLE_BLOCK,$pid);$title='编辑器附件管理';}
  else if($pidstring=='sreg') {ifhaspidname(TABLE_REGION,$pid);$title='编辑器附件管理';}
 

 else {echo '出错,没有分类!';exit;}


?>

 

<?php
require_once HERE_ROOT.'mod_common/tpl_header_iframe.php';
require_once HERE_ROOT.'mod_imgfj/tpl_imgmanager.php';

 require_once HERE_ROOT.'mod_common/tpl_footer_iframe.php';
?>